BEEM - Android XMPP - Feature #254

Changing status - first close on screen keyboard
04/11/2010 05:00 PM - Anonymous

Status: Closed Start date: 04/11/2010
Priority: Low Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.4

Description

Found on Android 1.5, on screen keyboard phone.

If i would like to change my status (to offline for example)

the focus is at the place where i can enter my status message.
For my point of view its not a good idea to put the focus there.
If i wanna go offline i dont wanna enter a status message.

So i have to close the on screen keyboard first b4 i do anything.
If i want to enter a status message, i put the focus on it and the
keyboard opens.

Would it be possible to change this?

Associated revisions

Revision 725:559845cadddb - 04/11/2010 07:32 PM - Frédéric Barthéléry

Disable auto activation of the on screen keyboard in ChangeStatus activity
Fix #254

Revision 725:559845cadddb - 04/11/2010 07:32 PM - Da Risk

Disable auto activation of the on screen keyboard in ChangeStatus activity
Fix #254

Revision 725:559845cadddb - 04/11/2010 07:32 PM - Da Risk
Disable auto activation of the on screen keyboard in ChangeStatus activity

Fix #254

History

#1 - 04/11/2010 06:11 PM - Frédéric Barthéléry
- Status changed from New to Assigned
- Assignee set to Frédéric Barthéléry

- Target version set to 0.2

Thanks for reporting this issues. | will change the behavior to make this activity have no default focus.

#2 - 04/11/2010 07:41 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r725.

#3 - 04/22/2010 12:48 AM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.4

#4 - 06/24/2010 11:56 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
